Subject: RE: ISDA
From: [email-masked]
To: 2761 <[email-masked]>, [email-masked]
Cc: 2673 <[email-masked]>, [email-masked]
Date: Fri, 28 Sep 2001 05:09:34 -0700 (PDT)

Many thanks.  
As soon as I receive the document from Houston I will prepare a draft.

To answer your question, the ISDA will govern the transactions created by the parties.  There are various other terms and conditions on the website that govern issues such as privacy, the use of the website and the creation of transactions electronically.  If there are any particular provisions that cause you concern please let me know.

Tana I should be grateful if you could send the ISDA to me.
regards
Janet Wood

-----Original Message-----
From: Marttila Lauri (2761) [mailto:[email-masked]]
Sent: 28 September 2001 11:53
To: Jones, Tana; Wood, Janet
Cc: Lehtinen Karri (2673)
Subject: ISDA

Dear Janet Wood,

Thank you for your email dated 27th September, 2001 concerning ISDA
Agreement between Nordea (Merita Bank Plc) and Enron North America Corp.  

With reference to your email we confirm that a copy of the ISDA Agreement
between Merita Bank Plc and Enron North America Corp. can be released to you
for the purposes of preparing an ISDA Agreement between Nordea (Merita Bank
Plc) and Enron Capital & Trade Recources Ltd.. 

Should you have any questions please do not hesitate to contact me.

P.S. We would appreciate if you could confirm that ISDA Agreement is
superiority to electronic trading agreement behind Enrononline trading
system.

Regards,

Lauri Marttila
Merita Bank Plc
Debt Capital Markets
Tel. + 358 9 165 59258
Fax. + 358 9 627 956

Address: Fleminginkatu 27 A,
FIN-00020 Merita